#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME = stopit
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = {interpreter} -m unittest -v tests.suite

%:
	dh $@ --with python3 --buildsystem=pybuild
